unexist.dev

Changeset 101:0e8b66b61794

Updated required version of subtlext
author unexist
date Mon, 25 Jul 2011 15:32:34 +0200
parents 24badc69a88a
children 654bd1568301
files ruby/selector.rb ruby/styler.rb
diffstat 2 files changed, 6 insertions(+), 6 deletions(-) [+]
line wrap: on
line diff
--- a/ruby/selector.rb	Mon Jul 25 15:29:17 2011 +0200
+++ b/ruby/selector.rb	Mon Jul 25 15:32:34 2011 +0200
@@ -37,8 +37,8 @@
 
 # Check for subtlext version
 major, minor, teeny = Subtlext::VERSION.split(".").map(&:to_i)
-if(major == 0 and minor == 10 and 2937 > teeny)
-  puts ">>> ERROR: selector needs at least subtle `0.10.2937' (found: %s)" % [
+if(major == 0 and minor == 10 and 2945 > teeny)
+  puts ">>> ERROR: selector needs at least subtle `0.10.2945' (found: %s)" % [
     Subtlext::VERSION
    ]
   exit
--- a/ruby/styler.rb	Mon Jul 25 15:29:17 2011 +0200
+++ b/ruby/styler.rb	Mon Jul 25 15:32:34 2011 +0200
@@ -40,11 +40,11 @@
 end
 
 # Check for subtlext version
-major, minor, teeny = Subtlext::VERSION.split('.').map(&:to_i)
-if(2787 > teeny)
-  puts ">>> ERROR: styler needs at least subtle `0.10.2787' (found: %s)" % [
+major, minor, teeny = Subtlext::VERSION.split(".").map(&:to_i)
+if(major == 0 and minor == 10 and 2945 > teeny)
+  puts ">>> ERROR: styler needs at least subtle `0.10.2945' (found: %s)" % [
     Subtlext::VERSION
-  ]
+   ]
   exit
 end